SEC-1252: Remove 2.0.x schemas from 3.0 #1502

Closed
spring-issuemaster opened this Issue Sep 29, 2009 · 0 comments

1 participant

@spring-issuemaster

Luke Taylor (Migrated from SEC-1252) said:

The 3.0 namespace insn't compatible with 2.0.x, so the schema files and schema declarations (in spring.schemas) should be removed.

@spring-issuemaster spring-issuemaster added this to the 3.0.0 RC1 milestone Feb 5, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment